Subject: Re: [PATCH 00/31] [PATCH 00/31] staging/wfx: usual maintenance

From: Jérôme Pouiller <[email-masked]>
Date: Fri, 10 Sep 2021 19:15:02 +0200

On Friday 10 September 2021 19:07:41 CEST Kari Argillander wrote:
> 
> On Fri, Sep 10, 2021 at 06:04:33PM +0200, Jerome Pouiller wrote:
> > From: Jérôme Pouiller <[email-masked]>
> >
> > Hi,
> >
> > The following PR contains now usual maintenance for the wfx driver. I have
> > more-or-less sorted the patches by importance:
> >     - the first ones are fixes for a few corner-cases reported by users
> >     - the patches 9 and 10 add support for CSA and TDLS
> >     - then the end of the series is mostly cosmetics and nitpicking
> 
> Nicely formated patch series. Should be pretty easy to review. I just
> check for fast eyes. But overall nice clean up series.

Thank you for the review. Monday, I will send a v2 with the small changes
you mentioned.

-- 
Jérôme Pouiller